EDIT - bug #9133

cdm_taxontree active taxon is focused after page reload
07/08/2020 01:29 PM - Andreas Kohlbecker

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal Found in Version:

Description

1. open http:/flora-of-cyprus.eu/cdm_dataportal/taxon/e9925386-b197-4d81-a4fc-137ea96e6b4f/images
2. reload the page --> the taxon is no longer focused

this happens for all tabs with 50% propbability

History

#1 - 07/08/2020 01:31 PM - Andreas Kohlbecker
- Description updated

- Priority changed from New to Highest
#2 - 07/08/2020 06:37 PM - Andreas Miiller

Andreas Kohlbecker wrote:

1. open http:/flora-of-cyprus.eu/cdm_dataportal/taxon/e9925386-b197-4d81-a4fc-137ea96e6b4f/images
2. reload the page --> the taxon is no longer focused

this happens for all tabs with 50% propbability

From my experience it happens always, but the second time you do it sets the focus again. Next time it looses again and then it gets focus again. =>
this is also 50% but with a clear pattern

#3 - 01/13/2021 04:12 PM - Andreas Kohlbecker

- Target version changed from Release 5.18 to Release 5.19

#4 - 01/27/2021 03:14 PM - Andreas Kohlbecker

- Target version changed from Release 5.19 to Release 5.21

#5 - 03/10/2021 02:54 PM - Andreas Miller

- Target version changed from Release 5.21 to Release 5.22

#6 - 04/19/2021 02:47 PM - Andreas Kohlbecker

- Target version changed from Release 5.22 to Release 5.25

#7 - 07/09/2021 10:41 AM - Andreas Miiller

- Target version changed from Release 5.25 to Release 5.45
